using System;
using System.Collections.Generic;
using System.IO;
using System.Management;
using System.Text;
using System.Threading;
using System.Threading.Tasks;
using InsiderAttackdetector.PM4Py;

namespace InsiderAttackdetector
{
    public static class Program
    {
        public static void Main(string[] args)
        {
            var commander = new Commander();
            Task.WaitAll(commander.StartProgram());
        }
    }
}